
/* Pricing
---------------------------------*/
#tag-pricing {
    background: #f5f5f5;
    padding: 50px 0px;
	text-align:center;
}
#tag-pricing h2{
    font-size: 2.3em;
    color: #333;
    font-weight: 400;
    text-align: center;
}
#tag-pricing h3{
    font-size: 16px;
    color: #666;
    font-weight: 400;
    text-align: center;
    margin: 0 0 20px 0;
}

#container {
    width: 780px;
    margin: 100px auto;
}
 
#pricingtable {
  width: 230px; height: 360px;
  background: white;
  margin: 15px;
  float: left;
   
  -webkit-border-radius: 7px;
     -moz-border-radius: 7px;
          border-radius: 7px;
  -webkit-box-shadow: 2px 2px 9px rgba(0,0,0,0.3);
     -moz-box-shadow: 2px 2px 9px rgba(0,0,0,0.3);
          box-shadow: 2px 2px 9px rgba(0,0,0,0.3);
}


#pricingtable h1 {
  text-align: center;
  font: bold 50px/1 Helvetica, Verdana, sans-serif;
  margin: 20px 0 0 0;
}
 
#pricingtable h1 sup {
  font-size: 25px;
}
 
#pricingtable h2 {
  color: #fff;
  text-align: center;
  font: 300 16px/50px Helvetica, Verdana, sans-serif;
}

#pricingtable .top {
  width: 230px; height: 50px;
  background: #2F2E35;
  -webkit-border-radius: 7px 7px 0 0;
     -moz-border-radius: 7px 7px 0 0;
          border-radius: 7px 7px 0 0;
}
#pricingtable ul {
color: #666;
  list-style-type: none;
  font: 300 14px/2 Helvetica, Verdana, sans-serif;
padding:0;
  margin: 20px 0 0 0;
line-height:23px;
}
 
#pricingtable ul strong {
  font-weight: bold;
}

#pricingtable p {
  text-align: center;
  font: 500 13px/1 Helvetica, Verdana, sans-serif;
  color: #999;
}

#pricingtable .monthly {
line-height:50px;
font-size:90%
}

#pricingtable a {
  display: block;
  height: 40px;
  width: 120px;
  color: #fff;
  margin: 0px auto;
   
  text-decoration: none;
  text-align: center;
  text-transform: uppercase;
  font: 700 13px/40px Helvetica, Verdana, sans-serif;
   
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
   
  /*Gradient*/
  background: #6fc400; /* Old browsers */
  background: -moz-linear-gradient(top,  #6fc400 0%, #8dc63f 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6fc400), color-stop(100%,#8dc63f)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #6fc400 0%,#8dc63f 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #6fc400 0%,#8dc63f 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #6fc400 0%,#8dc63f 100%); /* IE10+ */
  background: linear-gradient(top,  #6fc400 0%,#8dc63f 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6fc400', endColorstr='#8dc63f',GradientType=0 ); /* IE6-9 */
}
 
#pricingtable a:hover {
  background: #b2e560; /* Old browsers */
  background: -moz-linear-gradient(top,  #b2e560 0%, #8dc63f 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b2e560), color-stop(100%,#8dc63f)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #b2e560 0%,#8dc63f 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #b2e560 0%,#8dc63f 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #b2e560 0%,#8dc63f 100%); /* IE10+ */
  background: linear-gradient(top,  #b2e560 0%,#8dc63f 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2e560', endColorstr='#8dc63f',GradientType=0 ); /* IE6-9 */
 
}
